/******* Layout ******/
#wrap {position:relative; width:100%; height:100%; overflow:hidden;}
#wrap #header {position:absolute; width:100%; height:100px; z-index:9999; border-bottom:1px solid rgba(255,255,255,.18);}
#header .head {position:relative; width:100%; max-width:1400px; margin:0 auto; height:100px;}
#header .head h1 {position:absolute; left:40px; top:27px;}

#cssmenu{position: absolute; top:0; right:0; background:none; z-index:999999;}
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {margin: 0;padding: 0;border: 0;list-style: none;line-height: 1;display: block;position: relative;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
#cssmenu:after,
#cssmenu > ul:after {content: ".";display: block; clear: both;visibility: hidden;line-height: 0;height: 0;}
#cssmenu #menu-button {display: none;}
#cssmenu > ul > li {float: left;}
#cssmenu.align-center > ul {font-size: 0;text-align: center;}
#cssmenu.align-center > ul > li {display: inline-block;float: none;}
#cssmenu.align-center ul ul {text-align: left;}
#cssmenu.align-right > ul > li {float: right;}
#cssmenu > ul > li > a {padding:43px 40px 35px;font-size: 20px; text-decoration: none;color: #fff;font-weight:500;text-transform: uppercase; letter-spacing:-0.3px;}
#cssmenu > ul > li:hover > a {color: #0090ff;}
#cssmenu ul ul {position: absolute;left: -9999px; background:rgba(0,0,0,.7) none repeat scroll 0 0; padding:7px 0 15px 0; border-top:3px solid #0090ff; }
#cssmenu.align-right ul ul {text-align: right;}
#cssmenu ul ul li {height: 0; -webkit-transition: all .25s ease;-moz-transition: all .25s ease; -ms-transition: all .25s ease; -o-transition: all .25s ease; transition: all .25s ease;}
#cssmenu li:hover > ul {left: auto;}
#cssmenu li:first-child:hover > ul.sub1 {left:20px;}
#cssmenu li:nth-child(2):hover > ul {left:-8px;}
#cssmenu li:nth-child(3):hover > ul {left:0px;}
#cssmenu li:nth-child(4):hover > ul {left:15px;}
#cssmenu li:nth-child(5):hover > ul {left:-10px;}
#cssmenu li:nth-child(6):hover > ul {left:-15px;}
#cssmenu.align-right li:hover > ul {left: auto;right: 0;}
#cssmenu li:hover > ul > li {height: 30px;}
#cssmenu ul ul ul {margin-left: 100%;top: 0;}
#cssmenu.align-right ul ul ul {margin-left: 0;margin-right: 100%;}
#cssmenu ul ul li a {padding:11px 15px; width:150px; font-size:15px; text-decoration:none; color:rgba(255,255,255,.6); font-weight: 400;}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {border-bottom: 0;}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover { color: #fff; text-decoration:underline; }
#cssmenu ul ul li.has-sub > a:after {position: absolute;top: 16px;right: 11px;width: 8px;height: 2px;display: block;background: #dddddd;content: '';}
#cssmenu.align-right ul ul li.has-sub > a:after {right: auto;left: 11px;}
#cssmenu ul ul li.has-sub > a:before {position: absolute;top: 13px;right: 14px;display: block;width: 2px;height: 8px;background: #dddddd;content: '';
-webkit-transition: all .25s ease; -moz-transition: all .25s ease; -ms-transition: all .25s ease; -o-transition: all .25s ease; transition: all .25s ease;}
#cssmenu.align-right ul ul li.has-sub > a:before {right: auto;left: 14px;}
#cssmenu ul ul > li.has-sub:hover > a:before {top: 17px;height: 0;}

.mobileMenu{display:none; position:absolute; top:27px; right:20px; width:25px; height:16px;}
.mobileMenu span {display:block; width:100%; height:1px; background:#fff; margin:5px 0;}
#gnbM{display:none; position:absolute; top:0; right:-300px; width:300px; background:#fff; z-index:99999;}
#gnbM .mUtil{padding:0 15px; height:60px; line-height:60px; background:#486591; font-size:15px; letter-spacing:-1px}
#gnbM .mUtil a{color:#fff;}
#gnbM .mUtil span{margin:0 6px; color:#486591}
#gnbM .mobileMenuXbt{position:absolute; top:18px; right:20px;}
#gnbM .mobileMenuXbt img{width:20px}
#gnbM .gnbDiv a{display:block}
#gnbM .gnbDiv .one{padding:15px; font-size:16px; color:#333; border-bottom:1px solid #d9d9d9; font-weight:normal; background-size:18px 18px;}
#gnbM .gnbDiv .one.on{color:#486591; border-bottom:1px solid #486591; background-size:18px 18px;}
#gnbM .gnbDiv .two{padding:5px 15px; border-bottom:1px solid #d9d9d9;background:#f9f9f9;}
#gnbM .gnbDiv .two .twoD{color:#555; padding:10px 7px; font-size:14px; border-bottom:1px solid #d9d9d9;}
#gnbM .gnbDiv .two .thr{padding:15px 15px 5px; border-bottom:1px solid #d9d9d9; background:#f7f7f7}
#gnbM .gnbDiv .two .thr .thrD{font-size:13px; color:#777; margin-bottom:10px}
.dimdBg{display:none; position:absolute; top:0; left:0; width:100%; height:; background:rgba(0,0,0,0.5); z-index:999;}

.sv {width:100%; height:440px; background:url(../images/common/bg_sv.jpg) no-repeat 50% 0; background-size:cover;}
.sv .title {text-align:center; padding-top:200px; color:#fff; font-size:48px; font-weight:500;}
.sv .stitle {display:block; text-align:center; margin-top:10px; font-size:18px; color:#fff; letter-spacing:8px;}
.sub_menu {position:relative; max-width:1200px; margin:-60px auto 0 auto;}
.sub_menu .vNav ul {overflow:hidden;}
.sub_menu .vNav ul li {float:left; height:60px; text-align:center;}
.sub_menu .vNav ul li a {margin-left:1px; display:block; height:100%; line-height:60px; font-size:18px; background:rgba(0,0,0,.6); color:#fff;}
.sub_menu .vNav ul li:first-child a {margin-left:0;}

#contents {position:relative; max-width:1200px; margin:0 auto;}
#contents .contents {padding:50px 0 100px 0;}
#contents .contents .top_con {text-align:center; margin-bottom:40px;}
#contents .contents .top_con .page_tit {font-size:40px; font-weight:300; color:#313131;}
#contents .contents .top_con .line {position:relative; display:block; margin:10px 0 20px; width:100%; height:1px; background:#dfdfdf;}
#contents .contents .top_con .line > span {position:absolute; width:30%; height:1px; left:50%; margin-left:-15%; background:#0090ff;}
#contents .contents .top_con .loca ul li {display:inline-block; font-size:16px; color:#747474; vertical-align:middle; line-height:30px; background:url(../images/common/bul_loca.gif) no-repeat 0 50%; padding-left:15px; margin-left:10px;}
#contents .contents .top_con .loca ul li:first-child {background:none;}
#contents .contents .top_con .loca ul li img {margin-top:-5px;}

#footer {position:relative; width:100%; padding:25px 0; background:#696a6d; text-align:center;}
#footer p {font-size:16px; color:#fff; display:inline-block; margin:0 10px;}
#footer span {display:block; margin-top:10px; color:#a7a7a9; font-size:14px;}


@media (min-width:991px) and (max-width:1199px) {
	#wrap #header {height:80px;}
	#header .head {padding:0 20px; height:80px;}
	#header .head h1 {left:20px; top:18px;}
	#header .head h1 img {height:44px; width:auto;}
	#cssmenu > ul > li > a {padding:32px 18px 21px; font-size:18px;}
	.sv {height:300px;}
	.sv .title {padding-top:140px; font-size:32px;}
	.sv .stitle {font-size:14px;}
	.sub_menu {margin:-50px auto 0 auto; padding:0 50px;}
	.sub_menu .vNav ul li {height:50px;}
	.sub_menu .vNav ul li a {line-height:50px; font-size:14px;}
	#contents .contents {padding:40px 50px 50px;}
	#contents .contents .top_con .page_tit {font-size:36px;}
}
@media (max-width:991px) {
	#wrap #header {height:70px;}
	#header .head {padding:0 20px; height:70px;}
	#header .head h1 {left:20px; top:18px;}
	#header .head h1 img {height:36px; width:auto;}
	#cssmenu {display:none;}
	#gnbM {display:block;}
	.mobileMenu {display:block;}
	.sv {height:240px;}
	.sv .title {padding-top:100px; font-size:24px;}
	.sv .stitle {font-size:13px;}
	.sub_menu {margin:-50px auto 0 auto; padding:0 30px;}
	.sub_menu .vNav ul li {height:50px;}
	.sub_menu .vNav ul li a {line-height:50px; font-size:14px;}
	.sub_menu .vNav ul li a {font-size:13px;}
	#contents .contents {padding:30px 30px 50px;}
	#contents .contents .top_con .line {margin:5px 0 10px 0;}
	#contents .contents .top_con .page_tit {font-size:24px;}
	#footer p {font-size:14px;}
	#footer span {margin-top:5px; font-size:13px;}
}
@media (max-width:767px) {
	#wrap #header {height:60px;}
	#header .head {height:auto;}
	#header .head h1 {left:15px; top:17px;}
	#header .head h1 img {height:30px; width:auto;}
}
@media (max-width:480px) {
	.sv {height:180px;}
	.sv .stitle {font-size:12px; letter-spacing:3px;}
	.sub_menu {margin:15px auto 0 auto; padding:0 15px;}
	.sub_menu .vNav ul li {height:40px; padding:1px 0 0 1px;}
	.sub_menu .vNav ul li a {line-height:40px; font-size:13px; background:rgba(0,0,0,.1); color:#000; margin:0;}
	#contents .contents {margin-top:5px; padding:15px;}
	#contents .contents .top_con {margin-bottom:15px;}
	#contents .contents .top_con .page_tit {font-size:18px;}
	#contents .contents .top_con .loca ul li {font-size:13px;}
	#footer {padding:20px 0;}
}

.visual {width:100%; position:relative; }
.visual .count {position:absolute; width:100%; height:100%; z-index:999;}
.visual .count .wrap {position:relative; max-width:1400px; margin:0 auto; height:100%;}
.visual .count .wrap .bg {position:absolute; right:80px; bottom:220px;}
.owl-prev, .owl-next {display: inline-block;}
.owl-next {float: right;}
.owl-nav {display:none;}
.slider-counter {position:absolute; color:#fff; right:115px; bottom:355px; z-index:999; text-align: center; max-width:1400px; font-size:32px; font-weight:800;}
.visual .slogan {position:absolute; width:100%; height:100%; z-index:500;}
.visual .wrap {position:relative; max-width:1300px; margin:0 auto;}
.visual .wrap > span {display:block; padding-top:280px; color:#0090ff; font-size:36px; font-weight:600; letter-spacing:15px; margin-bottom:30px;}
.visual .wrap p {color:#fff; font-size:46px; font-weight:500; letter-spacing:-.5px;}
.visual .wrap p span {display:block; font-size:36px; font-weight:300;}
@media (min-width:1400px) and (max-width:1599px) {
	.visual .wrap > span {font-size:28px; padding-top:220px; margin-bottom:20px;}
	.visual .wrap p {font-size:38px;}
	.visual .wrap p span {font-size:30px;}
}
@media (min-width:1200px) and (max-width:1399px) {
	.visual .count .wrap .bg {bottom:100px;}
	.slider-counter {bottom:230px;}
	.visual .wrap {padding:0 40px;}
	.visual .wrap > span {font-size:22px; padding-top:220px; margin-bottom:20px;}
	.visual .wrap p {font-size:32px;}
	.visual .wrap p span {font-size:26px;}
}
@media (max-width:1199px) {
	.visual .count {display:none;}
	.visual .wrap {padding:0 40px;}
	.visual .wrap > span {font-size:22px; padding-top:150px; margin-bottom:20px;}
	.visual .wrap p {font-size:32px;}
	.visual .wrap p span {font-size:26px;}
}
@media (max-width:991px) {
	.visual .wrap > span {padding-top:110px;}
	.visual .wrap p {font-size:28px;}
}
@media (max-width:767px) {
	.visual .wrap {padding:0 25px;}
	.visual .wrap > span {padding-top:100px; font-size:18px;}
	.visual .wrap p {font-size:26px;}
	.visual .wrap p span {font-size:22px;}
}
@media (max-width:479px) {
	.visual .wrap > span {display:none;}
	.visual .wrap p {padding-top:85px; font-size:18px;}
	.visual .wrap p span {font-size:14px;}
}

.about {position:relative; margin-top:-340px; width:100%; padding-bottom:150px; background:url(../images/main/bg_about.png) no-repeat 50% 0; z-index:90;}
.about .bg {position:absolute; left:150px; bottom:0; width:601px; height:355px; background:url(../images/main/bg_about2.jpg) no-repeat 50% 100%; z-index:9;}
.about .wrap {position:relative; max-width:1400px; margin: 0 auto; overflow:hidden; padding-top:100px; z-index:99;}
.about .wrap .img {float:left; width:45%;}
.about .wrap .img img {width:100%; height:auto;}
.about .wrap .txt {position:relative; float:left; width:55%; padding-top:130px;}
.about .wrap .txt h3 {font-size:36px; color:#000; padding-left:80px; font-weight:500; margin-bottom:80px;}
.about .wrap .txt .line {display:block; position:absolute; left:0; top:210px; width:150px; height:5px; background:#0090ff;}
.about .wrap .txt p {font-size:18px; color:#646464; padding-left:80px; margin:20px 0; line-height:1.6;}
@media (max-width:1280px) {
	.about {padding:0 40px 60px; margin-top:-240px;}
	.about .bg {left:-150px; background-size:70%;}
	.about .wrap .txt {padding-top:80px;}
	.about .wrap .txt .line {top:150px;}
}
@media (min-width:992px) and (max-width:1279px) {
	.about {padding-bottom:70px; margin-top:-240px;}
	.about .wrap .txt {padding-top:50px;}
	.about .wrap .txt h3 {font-size:30px; padding-left:50px;}
	.about .wrap .txt .line {top:120px; width:100px;}
	.about .wrap .txt p {padding-left:50px; font-size:15px; margin:15px 0;}
}
@media (min-width:768px) and (max-width:991px) {
	.about {padding:0 20px 50px;}
	.about .wrap .txt {padding-top:35px;}
	.about .wrap .txt h3 {font-size:24px; padding-left:30px; margin-bottom:40px;}
	.about .wrap .txt .line {width:80px; height:3px; top:80px;}
	.about .wrap .txt p {padding-left:30px; font-size:14px; margin:10px 0;}
	.about .wrap .txt p br {display:none;}
}
@media (max-width:767px) {
	.about {padding:0 30px 20px 0; margin-top:0;}
	.about .bg {background-size:280px; left:-250px;}
	.about .wrap {padding-top:0px;}
	.about .wrap .img {display:none;}
	.about .wrap .txt {float:none; width:100%; padding-top:20px;}
	.about .wrap .txt h3 {font-size:18px; padding-left:30px; margin-bottom:40px;}
	.about .wrap .txt .line {width:80px; height:3px; top:60px;}
	.about .wrap .txt p {padding-left:30px; font-size:14px; margin:10px 0;}
	.about .wrap .txt p br {display:none;}
}
@media (max-width:479px) {
	.about {padding:0 20px 20px 0; margin-top:0;}
	.about .wrap {padding-top:30px;}
	.about .wrap .txt {padding-top:0;}
	.about .wrap .txt .line {width:60px; height:2px; top:40px;}
	.about .wrap .txt h3 {padding-left:20px;}
	.about .wrap .txt p {padding-left:20px;}
}

.m_board {position:relative; width:100%; padding:50px 0; background:#36373b; z-index:500;}
.m_board .bg {width:50%; height:610px; position:absolute; right:0; top:-40px; background:#0090ff; z-index:50;}
.m_board .wrap {position:relative; max-width:1400px; margin:0 auto; overflow:hidden; z-index:55;}
.m_board .wrap .link {float:left; width:45%; padding-right:70px;}
.m_board .wrap .link ul li {width:100%; height:130px; margin-top:20px;}
.m_board .wrap .link ul li:first-child {margin-top:0;}
.m_board .wrap .link ul li a {position:relative; display:block; width:100%; height:100%; background:#4d4e52;}
.m_board .wrap .link ul li a:hover {background:#696a6d; width:105%;}
.m_board .wrap .link ul li a i {display:inline-block; width:150px; height:100%; position:relative; z-index:999;}
.m_board .wrap .link ul li a .line {display:none; position:absolute; bottom:0; left:0; width:100%; height:5px; background:#0090ff; z-index:99;}
.m_board .wrap .link ul li a:hover .line {display:block;}
.m_board .wrap .link ul li a .txt {position:absolute; left:200px; top:30px;}
.m_board .wrap .link ul li a .txt span {display:block;}
.m_board .wrap .link ul li a .txt .stit {font-size:15px; color:#a6a7a9; letter-spacing:2px;}
.m_board .wrap .link ul li a .txt .tit {margin-top:5px; font-size:32px; color:#fff; font-weight:600;}
.m_board .wrap .link ul li a .btn {display:none; position:absolute; right:0; top:0; width:75px; height:100%; background:url(../images/main/btn_more.png) no-repeat 50% #8a8b8d; z-index:98;}
.m_board .wrap .link ul li a:hover .btn {display:block;}
.m_board .wrap .link ul li.link1 a i {background:url(../images/main/ico_link1.png) no-repeat 50% #444549;}
.m_board .wrap .link ul li.link2 a i {background:url(../images/main/ico_link2.png) no-repeat 50% #444549;}
.m_board .wrap .link ul li.link3 a i {background:url(../images/main/ico_link3.png) no-repeat 50% #444549;}
.m_board .wrap .notice {float:left; width:55%; height:430px;}
.m_board .wrap .notice .box {position:relative; width:100%; height:100%; border:2px solid #fff; border-right:0; padding-right:50px;}
.m_board .wrap .notice .box .noti_con {padding:50px 50px 50px 120px;}
.m_board .wrap .notice .box .noti_con .title a {display:block;font-size:36px; color:#fff; font-weight:600; margin-bottom:20px;}
.m_board .wrap .notice .box .noti_con ul li {margin-top:20px; padding-top:20px; border-top:1px solid rgba(255,255,255,.2);}
.m_board .wrap .notice .box .noti_con ul li:first-child {border-top:0; margin-top:0; padding-top:0;}
.m_board .wrap .notice .box .noti_con ul li a {display:block; font-size:16px; line-height:1.5; color:#fff; font-weight:500; width:100%; height:45px; overflow:hidden;}
.m_board .wrap .notice .bg_right {position:absolute; right:0; top:-2px; width:50px; height:100%; background:url(../images/main/bg_notiBtn.jpg) repeat 0 0;}
.m_board .wrap .notice .noti_btn {position:absolute; right:0; bottom:-2px; width:50px; height:150px; padding:51px 0 0 0; background:url(../images/main/noti_btn.png) no-repeat 0 0;}
.m_board .wrap .notice .noti_btn a {position:relative; display:block; width:100%; height:100%; padding-top:51px; background:#fff; }
.m_board .wrap .notice .noti_btn a span.mb {display:none;}
.m_board .wrap .notice .noti_btn a span {display:inline-block; transform: rotate(90deg); /* IE 9 */ -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */ transform: rotate(90deg); font-size:22px; color:#0090ff; font-weight:600; position:absolute; top:30px; left:-5px;}
@media (max-width:1280px) {
	.m_board {padding:30px 0;}
	.m_board .wrap {padding:0 50px;}
	.m_board .bg {width:52%; height:490px; top:-30px;}
	.m_board .wrap .link {padding-right:40px;}
	.m_board .wrap .link ul li {height:110px;}
	.m_board .wrap .link ul li a .txt {left:180px; top:25px;}
	.m_board .wrap .link ul li a .txt .stit {font-size:14px;}
	.m_board .wrap .link ul li a .txt .tit {font-size:28px;}
	.m_board .wrap .notice {height:370px;}
	.m_board .wrap .notice .box .noti_con {padding:40px 40px 30px 70px}
	.m_board .wrap .notice .box .noti_con .title {font-size:36px;}
}
@media (min-width:992px) and (max-width:1279px) {
	.m_board .wrap {padding:0 40px}
	.m_board .bg {height:390px; top:-20px;}
	.m_board .wrap .link {padding-right:30px;}
	.m_board .wrap .link ul li {height:90px; margin-top:10px;}
	.m_board .wrap .link ul li.link1 a i {background-size:40%;}
	.m_board .wrap .link ul li.link2 a i {background-size:40%;}
	.m_board .wrap .link ul li.link3 a i {background-size:40%;}
	.m_board .wrap .link ul li a .txt {top:20px;}
	.m_board .wrap .link ul li a .txt .stit {font-size:12px;}
	.m_board .wrap .link ul li a .txt .tit {margin-top:2px; font-size:24px;}
	.m_board .wrap .notice {height:290px;}
	.m_board .wrap .notice .box .noti_con {padding:20px 30px 20px 50px;}
	.m_board .wrap .notice .box .noti_con .title a {font-size:24px;}
	.m_board .wrap .notice .box .noti_con ul li {margin-top:12px; padding-top:12px;}
	.m_board .wrap .notice .box .noti_con ul li a {font-size:14px;}
}
@media (min-width:768px) and (max-width:991px) {
	.m_board .bg {display:none;width:100%; height:340px; top:200px;}
	.m_board .wrap {padding:0 30px;}
	.m_board .wrap .link {float:none; width:100%; padding-right:0;}
	.m_board .wrap .notice {float:none; width:100%; height:auto;}
	.m_board .wrap .link ul {overflow:hidden; margin-bottom:20px;}
	.m_board .wrap .link ul li {height:150px; float:left; width:32%; margin:0 0 0 2%;}
	.m_board .wrap .link ul li:first-child {margin:0;}
	.m_board .wrap .link ul li a:hover {width:100%;}
	.m_board .wrap .link ul li a i {display:block; width:100%; height:100px;}
	.m_board .wrap .link ul li.link1 a i {background-size:60px;}
	.m_board .wrap .link ul li.link2 a i {background-size:60px;}
	.m_board .wrap .link ul li.link3 a i {background-size:60px;}
	.m_board .wrap .link ul li a .txt {top:100px; left:0; padding:7px 25px; display:block; width:100%; text-align:center;}
	.m_board .wrap .link ul li a .txt .stit {display:none;}
	.m_board .wrap .link ul li a .txt .tit {font-size:20px;}
	.m_board .wrap .link ul li a:hover .line {display:none;}
	.m_board .wrap .link ul li a:hover .btn {display:none;}
	.m_board .wrap .notice {padding-top:0;}
	.m_board .wrap .notice .box {border-right:2px solid #fff; padding-right:0;}
	.m_board .wrap .notice .bg_right {display:none;}
	.m_board .wrap .notice .noti_btn {top:0; padding:0; background:none;}
	.m_board .wrap .notice .noti_btn a {padding:0; height:50px;}
	.m_board .wrap .notice .noti_btn a span.pc {display:none;}
	.m_board .wrap .notice .noti_btn a span.mb {display:block; position:absolute; left:17px; top:10px;}
	.m_board .wrap .notice .box .noti_con {padding:25px 40px;}
	.m_board .wrap .notice .box .noti_con .title a {font-size:28px; margin-bottom:10px;}
	.m_board .wrap .notice .box .noti_con ul li {margin-top:10px; padding-top:10px;}
	.m_board .wrap .notice .box .noti_con ul li a {font-size:14px;}
}
@media (max-width:767px) {
	.m_board {padding:15px 0;}
	.m_board .bg {display:none; width:100%; height:240px; top:150px;}
	.m_board .wrap {padding:0 15px;}
	.m_board .wrap .link {float:none; width:100%; padding-right:0;}
	.m_board .wrap .notice {float:none; width:100%; height:auto;}
	.m_board .wrap .link ul {overflow:hidden; margin-bottom:15px;}
	.m_board .wrap .link ul li {height:120px; float:left; width:32%; margin:0 0 0 2%;}
	.m_board .wrap .link ul li:first-child {margin:0;}
	.m_board .wrap .link ul li a:hover {width:100%;}
	.m_board .wrap .link ul li a i {display:block; width:100%; height:80px;}
	.m_board .wrap .link ul li.link1 a i {background-size:50px;}
	.m_board .wrap .link ul li.link2 a i {background-size:50px;}
	.m_board .wrap .link ul li.link3 a i {background-size:50px;}
	.m_board .wrap .link ul li a .txt {top:77px; left:0; padding:7px 15px; display:block; width:100%; text-align:center;}
	.m_board .wrap .link ul li a .txt .stit {display:none;}
	.m_board .wrap .link ul li a .txt .tit {font-size:14px;}
	.m_board .wrap .link ul li a:hover .line {display:none;}
	.m_board .wrap .link ul li a:hover .btn {display:none;}
	.m_board .wrap .notice {padding-top:0;}
	.m_board .wrap .notice .box {border:0; padding-right:0;}
	.m_board .wrap .notice .bg_right {display:none;}
	.m_board .wrap .notice .noti_btn {display:none;}
	.m_board .wrap .notice .box .noti_con {padding:0;}
	.m_board .wrap .notice .box .noti_con .title a {font-size:24px; margin-bottom:10px;}
	.m_board .wrap .notice .box .noti_con ul li {margin-top:10px; padding-top:10px;}
	.m_board .wrap .notice .box .noti_con ul li a {font-size:13px; font-weight:400; height:40px;}
}

.product {position:relative; width:100%;}
.product .bg {position:absolute; width:50%; height:100%; background:url(../images/main/bg_product.jpg) repeat-x 0 100%;}
.product .wrap {position:relative; max-width:1400px; margin:0 auto; overflow:hidden;}
.product .wrap .tab {float:left; width:50%; padding:80px 80px 0 0;}
.product .wrap .tab p {text-align:right; font-size:48px; font-weight:600; letter-spacing:1.2px; margin-bottom:60px;}
.product .wrap .tab p span {display:block; font-weight:300; margin-top:-10px;}
.product .wrap .tab ul {overflow:hidden;}
.product .wrap .tab ul li {float:left; width:48%; margin-left:4%;}
.product .wrap .tab ul li:first-child {margin-left:0;}
.product .wrap .tab ul li a {display:block; width:100%; height:100%;}
.product .wrap .tab ul li a .img {display:block; width:100%; height:450px; overflow:hidden;}
.product .wrap .tab ul li a .img span {display:block; width:100%; height:100%;}
.product .wrap .tab ul li a:hover .img span {transform:scale(1.05); -webkit-transform:scale(1.05); -moz-transform:scale(1.05); -o-transform:scale(1.05);}
.product .wrap .tab ul li a .img.parking span {background:url(../images/main/tab_pd1.jpg) no-repeat 50%; background-size:cover;}
.product .wrap .tab ul li a .img.elevator span {background:url(../images/main/tab_pd2.jpg) no-repeat 50%; background-size:cover;}
.product .wrap .tab ul li a.on .img.parking span {background:url(../images/main/tab_pd1_on.jpg) no-repeat 50%; background-size:cover;}
.product .wrap .tab ul li a.on .img.elevator span {background:url(../images/main/tab_pd2_on.jpg) no-repeat 50%; background-size:cover;}
.product .wrap .tab ul li a .tit {display:block; width:100%; height:70px; background:#091c34; line-height:70px; font-size:24px; color:#fff; text-align:center;}
.product .wrap .tab ul li a.on .tit {background:#0090ff;}
.product .wrap .tab_con {float:left; width:50%; margin-top:40px; padding:80px 0 0 80px; background:url(../images/main/bg_hexagon2.jpg) no-repeat 0 0;}
.product .wrap .tab_con ul li .tit {font-size:42px; font-weight:700; color:#0090ff; margin-bottom:30px;}
.product .wrap .tab_con ul li p {font-size:17px; color:#333; line-height:1.6;}
.product .wrap .tab_con ul li ul {margin-top:70px;}
.product .wrap .tab_con ul li ul li {width:100%; height:120px; margin-top:30px;}
.product .wrap .tab_con ul li ul li:first-child {margin-top:0;}
.product .wrap .tab_con ul li ul li a {display:block; width:100%; height:100%; overflow:hidden; border:2px solid #fff;}
.product .wrap .tab_con ul li ul li a:hover {border:2px solid #0090ff;}
.product .wrap .tab_con ul li ul li a .img {float:left; display:block; width:25%; height:100%;}
.product .wrap .tab_con ul li ul li a .p1 {background:url(../images/main/img_p1.jpg) no-repeat 50% 0; background-size:cover;}
.product .wrap .tab_con ul li ul li a .p2 {background:url(../images/main/img_p2.jpg) no-repeat 50% 50%; background-size:cover;}
.product .wrap .tab_con ul li ul li a .p3 {background:url(../images/main/img_p3.jpg) no-repeat 50% 30%; background-size:cover;}

.product .wrap .tab_con ul li ul li a .e1 {background:url(../images/main/img_e1.jpg) no-repeat 50% 100%; background-size:cover;}
.product .wrap .tab_con ul li ul li a .e2 {background:url(../images/main/img_e2.jpg) no-repeat 50% 80%; background-size:cover;}
.product .wrap .tab_con ul li ul li a .e3 {background:url(../images/main/img_e3.jpg) no-repeat 50% 80%; background-size:cover;}

.product .wrap .tab_con ul li ul li a .txt {float:left; display:block; width:75%; height:100%; padding:20px 0 20px 25px;}
.product .wrap .tab_con ul li ul li a .txt .p_tit {display:block; font-size:18px; color:#000; margin-bottom:10px; font-weight:500;}
.product .wrap .tab_con ul li ul li a .txt .p_txt {display:block; font-size:16px; color:#444;}
@media (max-width:1280px) {
	.product .wrap .tab {padding:50px 50px 0 50px;}
	.product .wrap .tab p {font-size:36px; margin-bottom:30px;}
	.product .wrap .tab_con {padding:50px 50px 0 50px; margin-top:30px;}
	.product .wrap .tab_con ul li .tit {font-size:32px;}
	.product .wrap .tab_con ul li p {font-size:15px;}
	.product .wrap .tab_con ul li ul {margin-top:30px;}
	.product .wrap .tab_con ul li ul li a .txt .p_tit {font-size:16px;}
	.product .wrap .tab_con ul li ul li a .txt .p_txt {font-size:14px;}
}
@media (min-width:992px) and (max-width:1279px) {
	.product .bg {background-position:0 92%;}
	.product .wrap .tab {padding:40px 40px 0 40px;}
	.product .wrap .tab ul li a .img {height:340px;}
	.product .wrap .tab ul li a .tit {height:50px; line-height:50px;}
	.product .wrap .tab_con {padding:40px 40px 0 40px; margin-top:20px;}
	.product .wrap .tab_con ul li .tit {font-size:24px;}
	.product .wrap .tab_con ul li p {font-size:14px;}
	.product .wrap .tab_con ul li ul {margin-top:20px;}
	.product .wrap .tab_con ul li ul li {height:100px; margin-top:15px;}
	.product .wrap .tab_con ul li ul li a .txt {padding:10px 0 10px 15px;}
	.product .wrap .tab_con ul li ul li a .txt .p_tit {font-size:14px; margin-bottom:5px;}
	.product .wrap .tab_con ul li ul li a .txt .p_txt {font-size:13px;}
}
@media (min-width:768px) and (max-width:991px) {
	.product .bg {display:none;}
	.product .wrap .tab {float:none; width:100%; padding:30px; background:#f5f5f5;}
	.product .wrap .tab p {text-align:center; font-size:28px; letter-spacing:0; margin-bottom:10px;}
	.product .wrap .tab p span {display:inline-block; margin-left:10px;}
	.product .wrap .tab ul li {width:49%; margin-left:2%;}
	.product .wrap .tab ul li a .img {height:220px;}
	.product .wrap .tab ul li a .tit {height:40px; line-height:40px; font-size:18px;}
	.product .wrap .tab_con {float:none; width:100%; margin-top:0; padding:30px 30px 0;}
	.product .wrap .tab_con ul li .tit {font-size:24px; margin-bottom:10px;}
	.product .wrap .tab_con ul li ul {margin-top:15px;}
	.product .wrap .tab_con ul li ul li {height:90px; margin-top:10px;}
	.product .wrap .tab_con ul li ul li a .txt {padding:10px 0 10px 20px;}
}
@media (max-width:767px) {
	.product .bg {display:none;}
	.product .wrap .tab {float:none; width:100%; padding:15px; background:#f5f5f5;}
	.product .wrap .tab p {margin-top:10px; text-align:center; font-size:24px; letter-spacing:0; margin-bottom:10px;}
	.product .wrap .tab p span {display:inline-block; margin-left:10px;}
	.product .wrap .tab ul li {width:49%; margin-left:2%;}
	.product .wrap .tab ul li a .img {height:140px;}
	.product .wrap .tab ul li a .tit {height:36px; line-height:36px; font-size:14px;}
	.product .wrap .tab_con {float:none; width:100%; margin-top:0; padding:15px 15px 0;}
	.product .wrap .tab_con ul li .tit {font-size:18px; margin-bottom:5px;}
	.product .wrap .tab_con ul li p {font-size:13px;}
	.product .wrap .tab_con ul li ul {margin-top:15px;}
	.product .wrap .tab_con ul li ul li {height:auto; margin-top:10px;}
	.product .wrap .tab_con ul li ul li a .txt {float:none; width:100%; height:auto; padding:10px 0;}
	.product .wrap .tab_con ul li ul li a .img {float:none; width:100%; height:220px;}
	.product .wrap .tab_con ul li ul li a .txt .p_tit {font-size:14px;}
	.product .wrap .tab_con ul li ul li a .txt .p_txt {font-size:13px;}
}

/*.gallery {padding:70px 0; max-width:1400px; margin:0 auto;}
.gallery .tit {text-align:center; font-size:44px; color:36373b; font-weight:300;}
.gallery .tit span {color:#0090ff; font-weight:600;}
.gallery > span {display:block; text-align:center; margin-top:10px; font-size:20px; color:#333; font-weight:300;}
@media (max-width:1280px) {
	.gallery {padding:50px 0;}
	.gallery .tit {font-size:36px;}
}
@media (min-width:992px) and (max-width:1279px) {
	.gallery {padding:40px 0;}
	.gallery > span {font-size:16px; margin-top:3px;}
}
@media (min-width:768px) and (max-width:991px) {
	.gallery {padding:30px 0;}
	.gallery .tit {font-size:28px;}
	.gallery > span {font-size:14px; margin-top:3px;}
}
@media (max-width:767px) {
	.gallery {padding:15px;}
	.gallery .tit {font-size:24px;}
	.gallery > span {font-size:13px; margin-top:3px;}
}*/

.main_map {position:relative; width:100%; height:540px; overflow:hidden; margin-top:150px;}
.main_map .l_box {position:absolute; left:0; top:0; width:60%; height:135px; background:#2a2e5d;}
.main_map .r_box {position:absolute; right:0; top:0; width:40%; height:100px; background:#f0f0f0; border-top:1px solid #bebebe; border-bottom:1px solid #bebebe;}
.main_map iframe {margin-top:-80px;}
.main_map .wrap {position:relative; max-width:1400px; margin:0 auto; overflow:hidden; z-index:999;}
.main_map .wrap .address {float:left; width:65%; color:#fff; padding-top:35px; font-size:26px; font-weight:600; padding-left:80px; background:url(../images/main/ico_map.png) no-repeat 0 30px;}
.main_map .wrap .address span {display:block; margin-top:5px; font-size:18px; font-weight:300; color:rgba(255,255,255,.4);}
.main_map .wrap .tel {float:left; width:35%; padding-left:50px; line-height:100px; color:#2a2e5d; font-weight:600; font-size:34px;}
@media (max-width:1280px) {
	.main_map .wrap {max-width:1140px;}
}
@media (min-width:1280px) and (max-width:1399px) {
	.main_map {margin-top:70px;}	
}
@media (min-width:992px) and (max-width:1279px) {
	.main_map {height:360px; margin-top:70px;}
	.main_map .l_box {height:100px; width:65%;}
	.main_map .r_box {height:65px; width:35%;}
	.main_map iframe {height:380px; margin-top:-100px;}
	.main_map .wrap {padding:0 40px;}
	.main_map .wrap .address {padding-top:20px; padding-left:60px; font-size:24px; background-position:0 25px; background-size:35px;}
	.main_map .wrap .address span {font-size:16px;}
	.main_map .wrap .tel {font-size:24px; line-height:65px;}
}
@media (min-width:768px) and (max-width:991px) {
	.main_map {height:330px; margin-top:50px;}
	.main_map .l_box {height:90px; width:60%;}
	.main_map .r_box {height:50px; width:40%;}
	.main_map iframe {height:350px; margin-top:-90px;}
	.main_map .wrap {padding:0 30px;}
	.main_map .wrap .address {width:60%; padding-top:20px; padding-left:40px; font-size:20px; background-position:0 25px; background-size:28px;}
	.main_map .wrap .address span {font-size:14px;}
	.main_map .wrap .tel {width:40%; font-size:20px; line-height:50px; padding-left:30px;}
}
@media (max-width:767px) {
	.main_map {height:auto; margin-top:50px;}
	.main_map .l_box {display:none;}
	.main_map .r_box {display:none;}
	.main_map iframe {height:340px; margin-top:-105px;}
	.main_map .wrap {padding:0 15px; background:#2a2e5d;}
	.main_map .wrap .address {float:none; width:100%; padding-top:20px; padding-left:40px; font-size:18px; background-position:0 25px; background-size:22px;}
	.main_map .wrap .address span {font-size:14px;}
	.main_map .wrap .tel {float:none; width:100%; font-size:16px; color:#fff; line-height:50px; padding-left:40px;}
}

/****************************************** 회사소개 *****************************************************/
/* 연혁 */
.history .img {text-align:center; padding-bottom:70px;}
.history .img img {width:80%; height:auto; max-width:630px;}
.history dl {padding-bottom:30px; overflow:hidden;}
.history dl dt {width:20%; float:left; font-size:26px; font-weight:600; padding-top:15px; border-top:1px solid #555;}
.history dl dt.active {color:#0090ff; border-color:#0090ff;}
.history dl dd {width:80%; float:left;}
.history dl dd ul {margin-left:30px; padding-top:20px; border-top:1px solid #c1c1c1;}
.history dl dd ul li {font-size:15px; padding-left:15px; color:#555; line-height:1.6;}
.history dl dd ul li span {display:inline-block; margin-right:15px; font-weight:600;}
@media (max-width:991px) {
	.history dl dt {font-size:22px;}
	.history dl dd ul li {font-size:14px;}
}
@media (max-width:767px) {
	.history dl {padding-bottom:15px;}
	.history dl dt {padding-top:10px;}
	.history dl dd ul {padding-top:15px; margin-left:15px;}
	.history dl dd ul li span {display:block;}
}
@media (max-width:479px) {
	.history .img {padding-bottom:30px;}
	.history .img img {width:100%; height:auto; max-width:630px;}
}

/* 조직도 */
.org {text-align:center; padding-bottom:50px;}
.org img {width:100%; height:auto; margin:0 auto;}
.org img.mb {display:none; max-width:700px;}
@media (max-width:991px) {
	.org img.pc {display:none;}
	.org img.mb {display:block;}
}

/* 인증현황 */
.certification .title {text-align:center; font-size:24px; font-weight:600; color:#000;}
.certification .date {display:block; text-align:right; font-size:14px; color:#333;}
.certification .tab ul {margin:0;  margin-bottom:30px;overflow:hidden; padding:0; list-style:none; width:100%; text-align:center; border-bottom:3px solid #0090ff;}
.certification .tab ul li {float:left; position:relative; width:50%; margin:0;}
.certification .tab ul li a {text-decoration:none; height:55px; line-height:55px; font-size:18px; display:block; background:#fff; color:#525252; border:1px solid #dedede; border-bottom:0; box-sizing:border-box;}
.certification .tab ul li a.on {color:#fff; background:#0090ff; font-weight:600; border:1px solid #0090ff;}
@media (max-width:767px) {
	.certification .tab ul li a {height:50px; line-height:50px; font-size:16px;}
}
/* 찾아오시는길 */
.map_info ul {margin-top:40px; border-top:1px solid #0090ff; border-bottom:1px solid #ccc;}
.map_info ul li {padding:12px 20px; border-top:1px dashed #ddd; overflow:hidden;}
.map_info ul li:first-child {border-top:0;}
.map_info ul li .ico_map {display:inline-block; width:50px; float:left; line-height:35px; padding-top:5px;}
.map_info ul li .tit_map {font-size:16px; color:#0090ff; font-weight:600; line-height:35px; width:150px; float:left;}
.map_info ul li p {font-size:14px; color:#333; line-height:35px;}
.map_info br.mobile {display:none;}

@media (min-width:768px) and (max-width:991px) {
	.map_info ul li p {line-height:1.2;}
}
@media (max-width:991px) {
	.map_info br.mobile {display:block;}
}
@media (max-width:767px) {
	.map iframe {height:250px !important;} 
	.map_info ul {margin-top:20px;}
	.map_info ul li .ico_map {display:none;}
	.map_info ul li .tit_map {width:20%; font-size:14px;}
	.map_info ul li p {float:left; width:80%; line-height:1.5;}
}


.download {width:400px; height:70px; background:#0090ff; margin:30px auto 0 auto; text-align:center;}
.download a {display:block; width:100%; height:100%; color:#fff; font-size:20px; font-weight:500; line-height:70px; padding-left:40px; background:url(../images/common/btn_download.png) no-repeat 25% 50%;}
@media (max-width:767px) {
	.download {width:80%; height:50px;}
	.download a {line-height:50px; background-size:28px;}
}
@media (max-width:479px) {
	.download a {background:none; font-size:16px; padding-left:0;}
}